<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<link rel="icon" type="image/png" href="<?php echo Url::display ('/favicon.png'); ?>" />
		<?php echo self::headTitle (); ?>
		<?php echo self::headStyle (); ?>
		<?php echo self::headScript (); ?>
	</head>
	<body>
<?php $this->partial ('header'); ?>

<div id="global">
<?php $this->render (); ?>
</div>

<?php $this->partial ('footer'); ?>
	</body>
</html>
